<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.swing.tabcontrol">
<module_version install_time="1236022916647" last="true" origin="installer" specification_version="1.6.22">
<file crc="2756204772" name="config/Modules/org-netbeans-swing-tabcontrol.xml"/>
<file crc="2693922094" name="modules/org-netbeans-swing-tabcontrol.jar"/>
</module_version>
</module>
